## golang-k8s-klog 2.5.0

=== debian/changelog ===
golang-k8s-klog (2.5.0-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only upload to migrate the package.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 06 Feb 2021 18:53:04 -0500

golang-k8s-klog (2.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #981290)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 27 Jan 2021 20:31:46 -0300
