=== debian/control ===
Source: golang-k8s-klog
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-go-logr-logr-dev,
               golang-glog-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-klog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-klog.git
Homepage: https://github.com/kubernetes/klog
Rules-Requires-Root: no
XS-Go-Import-Path: k8s.io/klog

Package: golang-k8s-klog-dev
Architecture: all
Depends: golang-github-go-logr-logr-dev,
         golang-glog-dev,
         ${misc:Depends}
Description: leveled execution logs for Go (library)
 klog is a permanent fork of https://github.com/golang/glog. The decision to
 create klog was one that wasn't made lightly, but it was necessary due to some
 drawbacks that are present in glog. Ultimately, the fork was created due to
 glog not being under active development.
