## golang-k8s-klog 2.80.1

=== debian/changelog ===
golang-k8s-klog (2.80.1-2) unstable; urgency=medium

  [ Shengjing Zhu ]
  * Add Multi-Arch hint

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 13:53:16 +0000

golang-k8s-klog (2.80.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 2.80.1
  * Exclude examples when build
  * Update Standards-Version to 4.6.1 (no changes)
  * Remove unused golang-glog-dev
  * Bump golang-github-go-logr-logr-dev to 1.2.0
  * Skip test with v2 path

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 25 Oct 2022 02:31:22 +0800
