## golang-k8s-klog 2.130.1

=== debian/changelog ===
golang-k8s-klog (2.130.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Drop patch applied upstream
    - Modify existing patch to adjust tests to Debian's import paths
    - Exclude `.gitignore` file in installed examples

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 23 Oct 2024 00:58:17 +0000

golang-k8s-klog (2.80.1-3) unstable; urgency=medium

  * Team upload
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update minimum version of golang-github-go-logr-logr-dev
  * Add patch to fix test failure with updated version of
    golang-github-go-logr-logr

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 20 Oct 2024 23:56:56 +0000
