=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-go-logr-logr-dev (>= 1.2.0~),
-Standards-Version: 4.6.1
+               golang-github-go-logr-logr-dev (>= 1.4.2~),
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-klog
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-klog.git
 Homepage: https://github.com/kubernetes/klog
@@ -18,7 +18,7 @@
 Package: golang-k8s-klog-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-go-logr-logr-dev (>= 1.2.0~),
+Depends: golang-github-go-logr-logr-dev (>= 1.4.2~),
          ${misc:Depends}
 Description: leveled execution logs for Go (library)
  klog is a permanent fork of https://github.com/golang/glog. The decision to
