=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --no-binaries
+
+override_dh_installexamples:
+	dh_installexamples -X.gitignore
